body { margin-bottom: 0px; background:URL(pared.jpg);font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px }

a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000;  text-decoration: none;font-weight: bold;}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF800C; text-decoration: none;font-weight: bold;}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: color: #800000; text-decoration: none;font-weight: bold;}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #0000FF; text-decoration: none;font-weight: bold;}


td, textarea, input, select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}
.sectionHead { font-size: 16px;	line-height: 30px; font-weight: bold; color: #000000;}
.tableDetail { background-color: #CCCCCC;}
.tableHeading { color:#FFFFFF; text-decoration: bold ; background-color: #424973}
H1 {background: navy; font-size: 14pt; font-weight: bold; color: orange} 
H2 {background: URL(pared.jpg); font-size: 12pt; font-weight: bold; color: green}
